


/* Visual
-----------------------------------------------------------------------------*/
.animation_canvas { overflow:hidden; position:relative; width: 100%; height:600px; z-index:-1;  background:#a29477; top:0px;}

.slider_panel { width: 100%; height:600px; position:relative; }
.slider_image { position: absolute; left:0; top:0; width: 100%; height:600px; opacity:0; }

.slider_panel .img1 { background:url(images/main/main01.jpg) no-repeat center top; }
.slider_panel .img2 { background:url(images/main/main02.jpg) no-repeat center top; }
.slider_panel .img3 { background:url(images/main/main03.jpg) no-repeat center top; }
.slider_panel .img4 { background:url(images/main/main04.jpg) no-repeat center top; }
.slider_panel .img5 { background:url(images/main/main05.jpg) no-repeat center top; }
.slider_panel .img6 { background:url(images/main/main06.jpg) no-repeat center top; }
.slider_panel .img7 { background:url(images/main/main07.jpg) no-repeat center top; }
.slider_panel .img8 { background:url(images/main/main08.jpg) no-repeat center top; }


.control_panel { position:absolute; top:560px; left:50%; margin-left: -85px; width:200px; height: 30px; overflow:hidden; background:url(point_back.png) no-repeat 0 0; z-index: 100; }
.control_panel .control_button { width:12px; height:12px; position:relative; float:left; cursor:pointer; display:inline-block; background:url(point.png) no-repeat center top; margin: 8px 7px 0 0; }
.control_panel .control_button.active { background-position: center bottom; }
.control_panel .first { margin: 8px 7px 0 16px; }
